Bug 137391 - [PATCH] x11/xdm: remove xdm-config from plist
Summary: [PATCH] x11/xdm: remove xdm-config from plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-03 14:50 UTC by Jimmy Olgeni
Modified: 2009-08-13 11:03 UTC (History)
1 user (show)

See Also:


Attachments
xdm-1.1.8_2.patch (1.04 KB, patch)
2009-08-03 14:50 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2009-08-03 14:50:01 UTC
xdm-config is a configuration file handled by @exec and @unexec;
as such it should not be listed in pkg-plist, else it will be removed
by pkg_delete during upgrades.

Port maintainer (x11@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-03 15:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-08-12 14:33:43 UTC
olgeni      2009-08-12 13:33:27 UTC

  FreeBSD ports repository

  Modified files:
    x11/xdm              Makefile pkg-plist 
  Log:
  Remove xdm-config, which is already handled by @exec and @unexec.
  
  PR:             ports/137391
  
  Revision  Changes    Path
  1.9       +1 -1      ports/x11/xdm/Makefile
  1.4       +0 -1      ports/x11/xdm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Jimmy Olgeni freebsd_committer 2009-08-13 11:03:27 UTC
State Changed
From-To: open->closed

Fixed.